@keyframes m0CHO {
  0% {
    opacity: 0.4;
  }
  50% {
    opacity: 0.6;
  }
  100% {
    opacity: 0.4;
  }
}
@keyframes pzcpL {
  0% {
    opacity: 0.4;
  }
  50% {
    opacity: 0.6;
  }
  100% {
    opacity: 0.4;
  }
}
.WLip3 {
  pointer-events: none;
}
[dir] .WLip3 {
  cursor: wait;
}
[dir=ltr] .WLip3 {
  animation: pzcpL 1.1s infinite;
}
[dir=rtl] .WLip3 {
  animation: pzcpL 1.1s infinite;
}

.mOCJR {
  align-items: end;
}

[dir] .bKw3t {
  border: 0.1rem solid #B5B5B5;
  border-radius: 0.5rem;
  padding: 1rem;
}
[dir] .bKw3t .TemzH {
  border-color: #B5B5B5;
}
@media (min-width: 1280px) {
  [dir] .bKw3t {
    padding: 3rem 4.5rem 3rem;
  }
}

.DfPG9 {
  color: #4B4B4B;
  font-size: 1.2rem;
}

[dir=ltr] .DfPG9 {
  text-align: right;
}

[dir=rtl] .DfPG9 {
  text-align: left;
}

.B-mjF {
  display: flex;
  align-items: center;
  position: relative;
}

[dir] .B-mjF {
  margin-top: 2rem;
  margin-bottom: 0.2rem;
  background: #F5F5F5;
  border-bottom: 0.1rem solid #B5B5B5;
  border-radius: 0.4rem 0.4rem 0 0;
}
[dir] .B-mjF :-webkit-autofill {
  border-radius: 0.4rem 0.4rem 0 0;
}
.Z--Zh .Yu2zW, .aLDK1 .Yu2zW, .pdSs6 .Yu2zW {
  font-weight: 700;
  font-size: 1.1rem;
  top: 0;
}
[dir] .aLDK1 .wcGXL, [dir] .pdSs6 .wcGXL {
  padding-top: 1.5rem;
}
.Z--Zh .Yu2zW {
  color: #183884;
}
[dir] .Z--Zh .wcGXL {
  padding-top: 1.4rem;
  border-radius: 0;
}
[dir] ._8-hEw {
  border-bottom: 0.2rem solid #CD0004;
}
[dir] ._8-hEw o-form__input {
  border-radius: 0;
}
[dir] .Z--Zh {
  border-bottom: 0.1rem solid #183884;
}
[dir] .Z--Zh.lj3J9, [dir] .Z--Zh.eZiBg, [dir] .aLDK1.lj3J9, [dir] .aLDK1.eZiBg {
  border-bottom: none;
}

.Yu2zW {
  position: absolute;
  transition: all 0.3s ease-out;
  box-sizing: border-box;
  width: -webkit-fit-content;
  width: fit-content;
  max-width: calc(100% - 4rem);
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  pointer-events: none;
}

[dir] .Yu2zW {
  margin: 0.8rem 2rem;
}

[dir=ltr] .Yu2zW {
  text-align: left;
}

[dir=rtl] .Yu2zW {
  text-align: right;
}
.Yu2zW[data-css-is-password=true] {
  max-width: calc(100% - 4rem - 4rem);
}
.Yu2zW {
  color: #4B5B69;
}
[dir] .Yu2zW {
  cursor: text;
}

.wcGXL {
  box-sizing: border-box;
  width: 100%;
  min-height: 5rem;
  outline: none;
  display: block;
}

[dir] .wcGXL {
  border: none;
  padding: 0 2rem;
  background: none;
  border-bottom: 0.1rem solid transparent;
}
[dir] .ZyjoK {
  background-color: #D6D6D6;
}
[dir] .X8wQd {
  border-bottom: 0.2rem solid #CD0004;
}
.wcGXL[data-native-select=true] {
  display: none;
}
[dir] .wcGXL._3hf9R {
  padding-bottom: 1rem;
}

.Lo87Z {
  /* Firefox */
  -webkit-appearance: textfield;
          appearance: textfield;
  -moz-appearance: textfield;
  /* Chrome, Safari, Edge, Opera */
}
.Lo87Z::-webkit-outer-spin-button, .Lo87Z::-webkit-inner-spin-button {
  -webkit-appearance: none;
}
[dir] .Lo87Z::-webkit-outer-spin-button, [dir] .Lo87Z::-webkit-inner-spin-button {
  margin: 0;
}

.SRfnb {
  width: 2.2rem;
  height: 2.2rem;
  position: absolute;
}

[dir] .SRfnb {
  cursor: pointer;
}

[dir=ltr] .SRfnb {
  right: 2rem;
}

[dir=rtl] .SRfnb {
  left: 2rem;
}

[dir] .NQgya {
  margin-top: 2rem;
}

.rl7jI {
  -webkit-appearance: none;
          appearance: none;
}

[dir=ltr] .rl7jI {
  padding: 0 4.5rem 0 2rem;
}

[dir=rtl] .rl7jI {
  padding: 0 2rem 0 4.5rem;
}

.lR0ck {
  height: 1.2rem;
  width: 1.2rem;
  position: absolute;
  top: 40%;
  fill: #2E353B;
  pointer-events: none;
}

[dir=ltr] .lR0ck {
  right: 5%;
}

[dir=rtl] .lR0ck {
  left: 5%;
}

.bm0eT {
  align-items: flex-start;
  position: relative;
}
.bm0eT:after {
  content: "";
  position: absolute;
  bottom: 0.1rem;
  width: calc(100% - 3rem);
  height: 1rem;
}
[dir] .bm0eT:after {
  background-color: #F5F5F5;
}
[dir=ltr] .bm0eT:after {
  left: 0;
}
[dir=rtl] .bm0eT:after {
  right: 0;
}

._3hf9R {
  resize: vertical;
}

[dir] ._3hf9R {
  margin-top: 2rem;
}

.tQdn- {
  color: #CD0004;
}

.Psgzv {
  min-width: 100%;
}

[dir] .Psgzv {
  margin-top: 3rem;
}
@media (min-width: 768px) {
  .Psgzv {
    min-width: 24rem;
  }
  [dir=ltr] .Psgzv {
    margin-left: 1rem;
  }
  [dir=rtl] .Psgzv {
    margin-right: 1rem;
  }
}

.FBUhL {
  display: inline;
}

[dir] .FBUhL {
  cursor: pointer;
  margin-top: 3rem;
}

[dir=ltr] .FBUhL {
  float: left;
}

[dir=rtl] .FBUhL {
  float: right;
}

.eREHr {
  position: relative;
}

[dir] .eREHr {
  cursor: pointer;
}
.Q5scz .Ou8-w {
  display: block;
}

.gs4d6 {
  position: relative;
  font-family: inherit;
  font-weight: 400;
  line-height: 1.15em;
  -webkit-user-select: none;
          user-select: none;
  width: 100%;
  height: auto;
  outline: none;
  transition: all 0.3s ease-in-out;
}

[dir] .gs4d6 {
  cursor: pointer;
  padding: 0.6rem;
  border: none;
  border-radius: 0.25rem;
}

.Ou8-w {
  display: none;
  position: absolute;
  top: 100%;
  width: 100%;
  z-index: 1;
  transition: all 0.3s ease-in-out;
  box-sizing: border-box;
}

[dir] .Ou8-w {
  border: 0.1rem solid #B5B5B5;
  background-color: #FFF;
}

[dir=ltr] .Ou8-w {
  left: 0;
  border-bottom-left-radius: 0.5rem;
  border-bottom-right-radius: 0.5rem;
}

[dir=rtl] .Ou8-w {
  right: 0;
  border-bottom-right-radius: 0.5rem;
  border-bottom-left-radius: 0.5rem;
}

[dir] .wKKPV {
  padding: 1rem;
}

.eW4vp {
  display: block;
  box-sizing: border-box;
  font-family: inherit;
  font-weight: 400;
  line-height: 1.5;
  width: 100%;
  height: auto;
  outline: none;
  color: #000;
}

[dir] .eW4vp {
  padding: 0.65rem 1.25rem;
  border: 0.2rem solid #183884;
  border-radius: 0.5rem;
}

.JzNGU {
  max-height: 20rem;
  overflow-y: scroll;
  overflow-x: hidden;
}

[dir] .JzNGU {
  margin: 0;
  padding: 0;
}

[dir=ltr] .JzNGU {
  border-bottom-left-radius: 0.5rem;
  border-bottom-right-radius: 0.5rem;
}

[dir=rtl] .JzNGU {
  border-bottom-right-radius: 0.5rem;
  border-bottom-left-radius: 0.5rem;
}
.JzNGU::-webkit-scrollbar {
  width: 5px;
  height: auto;
}
[dir] .JzNGU::-webkit-scrollbar-thumb {
  border-radius: 0.25rem;
  background-color: #EBEBEB;
  box-shadow: #F5F5F5;
}

.nah-V {
  font-family: inherit;
  font-weight: normal;
  line-height: inherit;
  -webkit-user-select: none;
          user-select: none;
  transition: all 0.2s ease-in-out;
  list-style-type: none;
}

[dir] .nah-V {
  cursor: pointer;
  padding: 0.65rem 1.25rem;
  background-color: #FFF;
  margin: 0;
}
.nah-V:hover {
  color: #000;
}
[dir] .nah-V:hover {
  background-color: #F5F5F5;
}
.nah-V.mPFqq, .nah-V.mPFqq:hover {
  color: #FFF;
}
[dir] .nah-V.mPFqq, [dir] .nah-V.mPFqq:hover {
  background-color: #CD0004;
}

[dir] .B-mjF:has(+ .tQdn- > .XC1rL) {
  border-bottom: 0.1rem solid #CD0004;
}

[dir] .uOaht {
  border-bottom: 0.1rem solid #B5B5B5;
}

[dir] .n3tKe {
  padding: 1rem;
}
@media (min-width: 1280px) {
  [dir] .n3tKe {
    padding: 2rem;
  }
}

._466Ql {
  display: grid;
  grid-gap: 1rem;
  gap: 1rem;
  width: -webkit-fit-content;
  width: fit-content;
}

[dir] ._466Ql {
  padding-top: 3rem;
}
@media (min-width: 768px) {
  ._466Ql {
    grid-template-columns: repeat(2, 1fr);
    gap: 1rem;
  }
}
@media (min-width: 1280px) {
  ._466Ql {
    grid-template-columns: 1fr 1fr;
    gap: 2rem;
    max-width: 83rem;
  }
}

.t-A2- {
  width: auto;
}

[dir] .t-A2- {
  border: 0.1rem solid #B5B5B5;
  border-radius: 0.4rem;
}

._07xnc {
  font-size: 1.8rem;
  color: #CD0004;
  text-transform: uppercase;
  max-width: 75%;
}

[dir] ._07xnc {
  margin: 1.25em 0 0.83em;
  margin: 0;
  padding-top: 1.5rem;
}
@media (min-width: 1280px) {
  [dir] ._07xnc {
    padding-top: 0.5rem;
  }
}

._9xmMt {
  font-size: 1.8rem;
  color: #CD0004;
  text-transform: initial;
  font-family: "Lato", "Lato-polyfill", "Constantia";
}

[dir] ._9xmMt {
  margin: 1.25em 0 0.83em;
  margin-top: 0;
  margin-bottom: 1.5rem;
}

[dir] ._2ZD0Z {
  margin-top: 1rem;
}

[dir=ltr] ._2ZD0Z {
  text-align: right;
}

[dir=rtl] ._2ZD0Z {
  text-align: left;
}

._9y9k- {
  display: grid;
  grid-template-columns: -webkit-max-content 1fr;
  grid-template-columns: max-content 1fr;
}

[dir] ._9y9k- {
  padding: 1rem 0;
}

.Oiuii {
  width: 100%;
  min-height: 5.1rem;
}

[dir] .Oiuii {
  margin: 1rem auto;
}

.phw4N[data-css-is-loading=true] {
  pointer-events: none;
}

[dir] .phw4N[data-css-is-loading=true] {
  cursor: wait;
}

[dir=ltr] .phw4N[data-css-is-loading=true] {
  animation: m0CHO 1.1s infinite;
  animation-timing-function: ease-in-out;
}

[dir=rtl] .phw4N[data-css-is-loading=true] {
  animation: m0CHO 1.1s infinite;
  animation-timing-function: ease-in-out;
}
[dir] .phw4N {
  padding: 1rem;
}
@media (min-width: 1280px) {
  [dir] .phw4N {
    padding: 2.5rem 5rem;
  }
}

[dir] .eZMw7 {
  margin-top: 1rem;
}.Z2pHe {
  font-family: "Lato", "Lato-polyfill", "Constantia";
  font-weight: 700;
  transition: 0.1s background-color, 0.1s color;
  -webkit-text-decoration: none;
  text-decoration: none;
  font-size: 1.4rem;
  color: #183884;
  fill: #183884;
  stroke: #183884;
}[dir] .Z2pHe {
  text-align: center;
  cursor: pointer;
  margin: 1rem 0;
  padding: 1.2rem;
  border-radius: 0.5rem;
  border: 1px solid #183884;
  background-color: transparent;
}
.Z2pHe:focus {
  outline: none;
}
[dir] .Z2pHe:focus {
  box-shadow: 0 0 0 0.3rem rgba(24, 56, 132, 0.4);
}
.Z2pHe:active {
  color: #FFF;
}
[dir] .Z2pHe:active {
  background-color: #183884;
}
.Z2pHe:active:has(svg):not(:disabled) svg {
  fill: #FFF;
  stroke: #FFF;
}
@media (hover: hover) and (pointer: fine) {
  .Z2pHe:hover {
    color: #FFF;
  }
  [dir] .Z2pHe:hover {
    background-color: #183884;
  }
  .Z2pHe:hover:has(svg):not(:disabled) svg {
    fill: #FFF;
    stroke: #FFF;
  }
}
.Z2pHe:disabled {
  color: #6F7E8B;
}
[dir] .Z2pHe:disabled {
  background-color: #F5F5F5;
  border: 0.1rem solid #B5B5B5;
  cursor: not-allowed;
}
.Z2pHe[data-css-origin=complaintHubPage] {
  width: 100%;
  min-height: 5.1rem;
}
[dir] .Z2pHe[data-css-origin=complaintHubPage] {
  margin: 2rem auto 1rem;
}.-mibz.-mibz {
  grid-row: 3;
}
@media (min-width: 768px) {
  .-mibz.-mibz {
    grid-column: 1;
  }
  [dir] .-mibz.-mibz {
    margin-top: 1rem;
  }
}